API referenceWebhook
Delete Webhook
Remove an account webhook subscription. Any API key for the company can manage webhooks.
DEL
/webhook/{id}curl -X DELETE "https://dash.lockii.app/api/v1/webhook/{id}" \
-H "x-api-key: $LOCKII_API_KEY"Authorization
x-api-keystringheaderAPI key from Settings → Integrations → API.
AuthorizationstringheaderThe same API key, or an OAuth access token, sent as Authorization: Bearer.
api_keystringqueryAPI key query parameter.
Parameters
idstringpathrequiredWebhook id.
Response
application/json
JSON result for this operation.
successenum<boolean>requiredOne of:true
{
"success": true
}